function InitAdminDateRange( id ) {
	$("#"+id+"_from_d").datepicker( {
		duration: '',
		showTime: false,
		constrainInput: false
	}
	);
	$("#"+id+"_to_d").datepicker( {
		duration: '',
		showTime: false,
		constrainInput: false
	}
	);
}
